#!/usr/bin/env python

from distutils.core import setup
setup(name='ISO8583 Module',
		version='1.1',
		description='ISO8583 LIBRARY',
		author='Igor V. Custodio',
		author_email='igorvc@vulcanno.com.br',
		url='http://www.vulcanno.com.br/python',
		download_url='http://code.google.com/p/iso8583py/downloads/list',
		packages=['ISO8583'],
		classifiers=[
		'Development Status :: 5 - Production/Stable',
		'Environment :: Console',
		'Intended Audience :: Financial and Insurance Industry',
		'Intended Audience :: Telecommunications Industry',
		'Intended Audience :: Developers',
		'License :: OSI Approved :: GNU General Public License (GPL)',
		'Operating System :: OS Independent',
		'Operating System :: Microsoft',
		'Operating System :: POSIX :: Linux',
		'Operating System :: Unix',
		'Operating System :: MacOS',
		'Programming Language :: Python',
		'Topic :: Office/Business :: Financial',
		'Topic :: Office/Business :: Financial :: Point-Of-Sale',
		'Topic :: Communications',
		'Natural Language :: Arabic',
		'Natural Language :: Bulgarian',
		'Natural Language :: Catalan',
		'Natural Language :: Chinese (Simplified)',
		'Natural Language :: Chinese (Traditional)',
		'Natural Language :: Czech',
		'Natural Language :: Danish',
		'Natural Language :: Dutch',
		'Natural Language :: English',
		'Natural Language :: Esperanto',
		'Natural Language :: Finnish',
		'Natural Language :: French',
		'Natural Language :: German',
		'Natural Language :: Greek',
		'Natural Language :: Hebrew',
		'Natural Language :: Hungarian',
		'Natural Language :: Indonesian',
		'Natural Language :: Italian',
		'Natural Language :: Japanese',
		'Natural Language :: Korean',
		'Natural Language :: Latvian',
		'Natural Language :: Marathi',
		'Natural Language :: Persian',
		'Natural Language :: Polish',
		'Natural Language :: Portuguese',
		'Natural Language :: Portuguese (Brazilian)',
		'Natural Language :: Romanian',
		'Natural Language :: Russian',
		'Natural Language :: Slovak',
		'Natural Language :: Spanish',
		'Natural Language :: Swedish',
		'Natural Language :: Telugu',
		'Natural Language :: Thai',
		'Natural Language :: Turkish',
		'Natural Language :: Ukranian',
		'Natural Language :: Vietnamese '
      ]
     )

